Attribute VB_Name = "strings"
' strings.bas (strings)
'
'     Common constants for localizing.
'
' Copyright 2011 Sonic Solutions. Portions Copyright 1989-2011 EMC Corporation.

'                               |                           <                                       ]
Public Const kSummaryStr = "Summary"                                        ' Summary
Public Const kAllBackupsStr = "All Backups"                                 ' All Backups
Public Const kSuccessfulBackupsStr = "Successful Backups"                   ' Successful Backups
Public Const kFailedBackupsStr = "Failed Backups"                           ' Failed Backups
Public Const kNeverBackedUpStr = "Never Backed Up"                          ' Never Backed Up
Public Const kVolumesNeverBackedUpStr = "Volumes Never Backed Up"           ' Volumes Never Backed Up
Public Const kLogStr = "Log"                                                ' Log

Public Const kNeverBackedUpHtmlStr = "Never<br>Backed Up</th>"              ' Never<br>Backed Up</th>
Public Const kFailedBackupsHtmlStr = "Failed<br>Backups</th>"               ' Failed<br>Backups</th>
Public Const kSuccessfulBackupsHtmlStr = "Successful<br>Backups</th>"       ' Successful<br>Backups</th>
Public Const kOldestBackupHtmlStr = "Oldest<br>Backup</th>"                 ' Oldest<br>Backup</th>
Public Const kMostRecentBackupHtmlStr = "Most Recent<br>Backup</th>"        ' Most Recent<br>Backup</th>
Public Const kServerHtmlStr = "Server</th>"                                 ' Server</th>

Public Const kLastReportStr = "Last report created on "                     ' Last report created on
Public Const kSaveSummaryFileStr = "Save Summary File As"                   ' Save Summary File As
Public Const kChooseAReportStr = "Choose A Report"                          ' Choose A Report
Public Const kHtmlFilesStr = "HTML Files"                                   ' HTML Files
Public Const kReportFilesStr = "Report Files"                               ' Report Files
Public Const kBackupDateStr = "Backup Date"                                 ' Backup Date
Public Const kBackupTimeStr = "Backup Time"                                 ' Backup Time
Public Const kMachineNameStr = "Machine Name"                               ' Machine Name
Public Const kSourceNameStr = "Source Name"                                 ' Source Name
Public Const kBackupSetNameStr = "Backup Set Name"                          ' Backup Set Name
Public Const kActionStr = "Action"                                          ' Action
Public Const kNonFatalErrorsStr = "Non Fatal Errors"                        ' Non Fatal Errors
Public Const kFatalErrorStr = "Fatal Error"                                 ' Fatal Error
Public Const kErrorNameStr = "Error Name"                                   ' Error Name
Public Const kKBStoredStr = "KB Stored"                                     ' KB Stored
Public Const kKBTransferredStr = "KB Transferred"                           ' KB Transferred
Public Const kFilesCopiedStr = "Files Copied"                               ' Files Copied
Public Const kDurationStr = "Duration"                                      ' Duration
Public Const kScriptNameStr = "Script Name"                                 ' Script Name
Public Const kScriptStartDateStr = "Script Start Date"                      ' Script Start Date
Public Const kScriptStartTimeStr = "Script Start Time"                      ' Script Start Time
Public Const kSubvolumeParentStr = "Subvolume Parent"                       ' Subvolume Parent
Public Const kBackupDescriptionStr = "Backup Description"                   ' Backup Description
Public Const kErrorDescriptionStr = "Error Description"                     ' Error Description
Public Const kVolumeStr = "Volume"                                          ' Volume
Public Const kToStr = " to "                                                ' ' to '
Public Const kViaStr = " via "                                              ' ' via '
Public Const kStoredStr = " stored "                                        ' ' stored '
Public Const kFilesStr = " files ("                                         ' ' files ('
Public Const kUsingStr = ") using "                                         ' ') using '
Public Const kBackupStr = " backup"                                         ' ' backup '
Public Const kWereStoredUsingStr = ") were stored using "                   ' ') were stored using '
Public Const kBackupWithStr = " backup with "                               ' ' backup with '
Public Const kOtherErrorsStr = " other errors"                              ' ' other errors'

Public Const kNoBackupEventsLoggedStr = "No backup events were logged for "                                             ' No backup events were logged for
Public Const kNoSucBackupEventsLoggedStr = "No successful backup events were logged for "                               ' No successful backup events were logged for
Public Const kNoFailedBackupEventsLoggedStr = "No failed backup events were logged for "                                ' No failed backup events were logged for
Public Const kAllVolumesForStr = "All volumes for "                                                                     ' All volumes for
Public Const kBackedUpAtLeastOnceStr = " have been backed up at least once."                                            '  have been backed up at least once.
Public Const kParenStoredStr = ") stored"                                                                               ' ) stored
Public Const kNoErrorsForStr = "No errors for "                                                                         ' No errors for
Public Const kShowsErrorsForStr = "Show errors for "                                                                    ' Show errors for
Public Const kSorrySameNameStr = "Sorry, the main summary file has the same name as one of the report files:"           ' Sorry, the main summary file has the same name as one of the report files:
Public Const kPleaseChooseDiffNameStr = "Please choose a different name for the main summary file by choosing "         ' Please choose a different name for the main summary file by choosing
Public Const kReportWatcherErrorStr = "ReportWatcher Error"                                                             ' ReportWatcher Error
Public Const kSorryCantCreateStr = "Sorry, can't create '"                                                              ' Sorry, can't create '
Public Const kNeverStr = "Never"                                                                                        ' Never
Public Const kNAStr = "n/a"                                                                                             ' n/a
Public Const kPleaseSelectSrcDirStr = "Please select a source directory for raw backup reports below."                     ' Please select a source directory for raw backup reports below.
Public Const kCreatingNewSummaryStr = "Creating New Summary"                                                            ' Creating New Summary
Public Const kTheSrcDirStr = "The source directory, "                                                                   ' The source directory,
Public Const kDoesNotExistStr = ", does not exist!"                                                                     ' , does not exist!
Public Const kDirDoesNotExistStr = "(Directory doesn't exist or insufficient file permissions.)"                        ' (Directory doesn't exist or insufficient file permissions.)
Public Const kCouldNotBeCreatedStr = " could not be created!"                                                           '  could not be created!
Public Const kCreatingReportStr = "Creating Report"                                                                     ' Creating Report
Public Const kLogTitle = "Operations Log"                                   ' 'Operations Log'

