VERSION 5.00
Begin VB.Form frmOptions 
   BorderStyle     =   3  'Fixed Dialog
   Caption         =   "ReportsWatcher Options"
   ClientHeight    =   6090
   ClientLeft      =   45
   ClientTop       =   330
   ClientWidth     =   5325
   Icon            =   "options.frx":0000
   LinkTopic       =   "Form1"
   MaxButton       =   0   'False
   MinButton       =   0   'False
   ScaleHeight     =   6090
   ScaleWidth      =   5325
   ShowInTaskbar   =   0   'False
   StartUpPosition =   1  'CenterOwner
   Begin VB.CommandButton cmdGenUseDefault 
      Caption         =   "&Use Default"
      Height          =   375
      Left            =   3600
      TabIndex        =   9
      Top             =   240
      Width           =   1575
   End
   Begin VB.TextBox txtUpdateFreq 
      Height          =   285
      Left            =   1965
      TabIndex        =   1
      Tag             =   "5"
      Text            =   "5"
      ToolTipText     =   "Wait this interval before creating the summary."
      Top             =   285
      Width           =   510
   End
   Begin VB.CommandButton OKButton 
      Caption         =   "&OK"
      Height          =   375
      Left            =   1440
      TabIndex        =   6
      Top             =   5520
      Width           =   1215
   End
   Begin VB.CommandButton CancelButton 
      Cancel          =   -1  'True
      Caption         =   "Cancel"
      Height          =   375
      Left            =   2760
      TabIndex        =   7
      Top             =   5520
      Width           =   1215
   End
   Begin VB.CommandButton cmdApply 
      Caption         =   "&Apply"
      Height          =   375
      Left            =   4080
      TabIndex        =   8
      Top             =   5520
      Width           =   1095
   End
   Begin VB.Frame frmWarn 
      Caption         =   "Warning Options"
      Height          =   2175
      Left            =   120
      TabIndex        =   10
      Top             =   3120
      Width           =   5055
      Begin VB.TextBox txtWarnHTML 
         Height          =   855
         Left            =   120
         MultiLine       =   -1  'True
         TabIndex        =   5
         Tag             =   "<img src=""images/stop.gif"" width=16 height=16 alt="">>"">"
         Top             =   1200
         Width           =   4815
      End
      Begin VB.TextBox txtWarnInterval 
         Height          =   285
         Left            =   1965
         TabIndex        =   4
         Tag             =   "4"
         Text            =   "4"
         ToolTipText     =   "Warn about reports older than this interval."
         Top             =   405
         Width           =   510
      End
      Begin VB.Label lblWarn 
         Caption         =   "HTML for warning messages:"
         Height          =   255
         Left            =   135
         TabIndex        =   14
         Top             =   915
         Width           =   4575
      End
      Begin VB.Label Label6 
         Caption         =   "elapsed hours"
         Height          =   255
         Left            =   2565
         TabIndex        =   12
         Top             =   420
         Width           =   1215
      End
      Begin VB.Label Label8 
         Alignment       =   1  'Right Justify
         Caption         =   "Warn after:"
         Height          =   255
         Left            =   405
         TabIndex        =   11
         Top             =   420
         Width           =   1455
      End
   End
   Begin VB.Frame frmNote 
      Caption         =   "Note Options"
      Height          =   2175
      Left            =   120
      TabIndex        =   0
      Top             =   840
      Width           =   5055
      Begin VB.TextBox txtNoteInterval 
         Height          =   285
         Left            =   1905
         TabIndex        =   2
         Tag             =   "2"
         Text            =   "2"
         ToolTipText     =   "Note reports older than this interval."
         Top             =   360
         Width           =   510
      End
      Begin VB.TextBox txtNoteHTML 
         Height          =   855
         Left            =   120
         MultiLine       =   -1  'True
         TabIndex        =   3
         Tag             =   "<img src=""images/note.gif"" width=16 height=16 alt="">"">"
         Top             =   1200
         Width           =   4815
      End
      Begin VB.Label Label5 
         Caption         =   "elapsed hours"
         Height          =   255
         Left            =   2520
         TabIndex        =   16
         Top             =   375
         Width           =   1215
      End
      Begin VB.Label Label7 
         Alignment       =   1  'Right Justify
         Caption         =   "Note after:"
         Height          =   255
         Left            =   360
         TabIndex        =   15
         Top             =   375
         Width           =   1455
      End
      Begin VB.Label lblNote 
         Caption         =   "HTML for note messages:"
         Height          =   255
         Left            =   135
         TabIndex        =   13
         Top             =   960
         Width           =   3720
      End
   End
   Begin VB.Label Label4 
      Caption         =   "minutes"
      Height          =   255
      Left            =   2565
      TabIndex        =   18
      Top             =   300
      Width           =   615
   End
   Begin VB.Label lblUpdate 
      Alignment       =   1  'Right Justify
      Caption         =   "Update summary every:"
      Height          =   255
      Left            =   240
      TabIndex        =   17
      Top             =   300
      Width           =   1680
   End
End
Attribute VB_Name = "frmOptions"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = False
Attribute VB_PredeclaredId = True
Attribute VB_Exposed = False
' options.frm (frmOptions)
'
'     Code for running the Options window.
'
' Copyright 2011 Sonic Solutions. Portions Copyright 1989-2011 EMC Corporation.


Option Explicit

' setApplyAndDefault
'     Enable/disable the "Apply" and "Default" buttons
'
Private Sub setApplyAndDefault(Optional alwaysSet As Boolean = True)
    If (Me.Visible = False And alwaysSet = False) Then Exit Sub
    If (frmWatcher.GetOptionData(kUpdateFreq) = txtUpdateFreq And _
        frmWatcher.GetOptionData(kNoteInterval) = txtNoteInterval And _
        frmWatcher.GetOptionData(kNoteHTML) = txtNoteHTML And _
        frmWatcher.GetOptionData(kWarnInterval) = txtWarnInterval And _
        frmWatcher.GetOptionData(kWarnHTML) = txtWarnHTML) Then
        cmdApply.Enabled = False                ' No changes to apply
    Else
        cmdApply.Enabled = True
    End If
    If (frmWatcher.GetOptionDefault(kUpdateFreq) = txtUpdateFreq And _
        frmWatcher.GetOptionDefault(kNoteInterval) = txtNoteInterval And _
        frmWatcher.GetOptionDefault(kNoteHTML) = txtNoteHTML And _
        frmWatcher.GetOptionDefault(kWarnInterval) = txtWarnInterval And _
        frmWatcher.GetOptionDefault(kWarnHTML) = txtWarnHTML) Then
        cmdGenUseDefault.Enabled = False         ' No differences from default
    Else
        cmdGenUseDefault.Enabled = True
    End If
End Sub

' showForm
'     Set up form and show it.
'     This is called by frmWatcher
'
Public Sub showForm()
    setApplyAndDefault True
    Show
End Sub

' Form_GotFocus
'
Private Sub Form_GotFocus()
    setApplyAndDefault True
End Sub

' Form_Load
'
Private Sub Form_Load()
    frmWatcher.InitOptionsForm
    setApplyAndDefault True
    txtNoteInterval.MaxLength = MAX_DIGITS
    txtUpdateFreq.MaxLength = MAX_DIGITS
    txtWarnInterval.MaxLength = MAX_DIGITS
End Sub

' OKButton_Click
'     Implement the OK button.
'     Tell frmWatcher to update its globals and hide ourselves.
'
Private Sub OKButton_Click()
    frmWatcher.InitDataFromForm
    Me.Hide
End Sub

' CancelButton_Click
'     Implement the Cancel button.
'     Revert the form to use the global data and hide ourselves.
Private Sub CancelButton_Click()
    frmWatcher.RevertForm
    Me.Hide
End Sub

' cmdApply_Click
'     Implement the Apply button
'     Tell the main form to use the current data but don't hide ourselves.
'
Private Sub cmdApply_Click()
    frmWatcher.InitDataFromForm
    setApplyAndDefault
End Sub

' cmdGenUseDefault_Click
'     Implement the Default button.
'
Private Sub cmdGenUseDefault_Click()
    frmWatcher.UseDefaultFromGen
    setApplyAndDefault
End Sub

' The following call setApplyAndDefault whenever a field changes
Private Sub txtNoteHTML_Change()
    setApplyAndDefault
End Sub

Private Sub txtNoteInterval_Change()
    setApplyAndDefault
End Sub

Private Sub txtNoteInterval_KeyPress(KeyAscii As Integer)
  If (KeyAscii < 48 And KeyAscii <> 8) Or KeyAscii > 58 Then
    KeyAscii = 0
  End If
End Sub

Private Sub txtUpdateFreq_Change()
    setApplyAndDefault
End Sub

Private Sub txtUpdateFreq_KeyPress(KeyAscii As Integer)
  If (KeyAscii < 48 And KeyAscii <> 8) Or KeyAscii > 58 Then
    KeyAscii = 0
  End If
End Sub

Private Sub txtWarnInterval_Change()
    setApplyAndDefault
End Sub

Private Sub txtWarnHTML_Change()
    setApplyAndDefault
End Sub

Private Sub txtWarnInterval_KeyPress(KeyAscii As Integer)
  If (KeyAscii < 48 And KeyAscii <> 8) Or KeyAscii > 58 Then
    KeyAscii = 0
  End If
End Sub
